div.block-3 div.elem-7 div.bg {
    top: -20px;
    bottom: 0;
}
div.block-3 div.elem-7 div.bg {
    background-image: url(../images/menu-7.png);
}

div.block-3 div.elem-7:before {
    background-color: #fcbc35;
}

.webp div.block-3 div.elem-7 div.bg {
    background-image: url(../images/menu-7.webp);
}

footer div.logo--2 {
    float: right;
}

header.top-menu div.logo--2 {
    width: 5%;
    margin-left: 10px;
}

.embed-responsive .embed-responsive-item,
.embed-responsive embed,
.embed-responsive iframe,
.embed-responsive object,
.embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}

.embed-responsive::before {
    display: block;
    content: '';
}

.embed-responsive-16by9::before {
    padding-top: 56.25%;
}

.block-6__image {
    float: left;
    margin: 0px 20px 20px 0px;
    width: 25%;
}

.block-6__image img {
    max-width: 100%;
    margin-top: 0px !important;
}
@media screen and (max-width: 767.98px) {
    .block-6__image {
        float: none;
        width: 100%;
        margin: 0px 0px 20px;
    }
}

div.block-6 div.text:before {
    content: none;
}
